// Generated by CoffeeScript 1.9.0
var uploadImage;

uploadImage = function() {};


/* Interaction */

$('body').on('click', 'div#iamge-upload-modal a', function(e) {
  var text;
  e.preventDefault();
  text = $(this).text() + ' <span class="caret"></span>';
  return $(this).parents().eq(2).children('button').html(text);
});

$('body').on('click', 'button#iamge-upload-set', function(e) {
  e.preventDefault();
  return setLongCount();
});


/* Run */

$.ajax({
  url: 'modals/image-upload.html'
}).done(function(data) {
  return $('div#wrapper').after(data);
});
